st_hash_type Struct Reference

`#include <st.h>`

## Data Fields

int(* | compare )(ANYARGS)
st_index_t(* | hash )(ANYARGS)

## Detailed Description

Definition at line 70 of file st.h.

## Field Documentation

int(* st_hash_type::compare)(ANYARGS)

Definition at line 71 of file st.h.

st_index_t(* st_hash_type::hash)(ANYARGS)

Definition at line 72 of file st.h.

The documentation for this struct was generated from the following file:

- include/ruby/st.h